BODY {
    scrollbar-face-color: #006699;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #C0C0C0;
    scrollbar-darkshadow-color: #000000;
    scrollbar-shadow-color: #808080;
    scrollbar-arrow-color: #000000;
    scrollbar-track-color: #E0E0E0;
    font-family: "Times New Roman", serif;
    font-size: 12px
}

a:link {
    color: #003366;
    font-weight: bold;
    text-decoration: none
}

a:visited {
    color: #003366;
    font-weight: bold;
    text-decoration: none
}

a:hover {
    color: #003366; 
    text-decoration: underline
}

div.start:first-letter{
    font-size: x-large; 
    color: #006699
}

tr#smaller {
    font-size: 12px; 
}

div.page_title { 
    font-size: x-large; 
    color: #006699 
}

div.category { 
    font-size: 14px;
    font-weight: bold; 
    color: #FFFFFF 
}

div.product_item { 
    font-size: 14px; 
}

div.color_name { 
    font-family: arial;
    font-size: 10px; 
}
